JDK_JAVA_OPTIONS="$JDK_JAVA_OPTIONS \
 -Ddb.app.host=${DB_APP_HOST:-db} \
 -Ddb.app.port=${DB_APP_PORT:-5432} \
 -Ddb.app.name=${DB_APP_NAME:-app} \
 -Ddb.app.username=${DB_APP_USERNAME:-app_user} \
 -Ddb.app.password=${DB_APP_PASSWORD:-apppassword} \
"
export JDK_JAVA_OPTIONS